.nav-tabs > li > a {
	color:#FFF;
    text-decoration: none;
    background-color: #0e79bd;
	border:solid 1px #0e79bd;
	padding:7px 10px;
}
.nav-tabs > li > a:hover, .nav-tabs > li > a:focus {
    text-decoration: none;
    background-color: #0c66a0;
	border:solid 1px #0c66a0;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    color: #333333;
}
.tab-content {
	border: solid 1px #dddddd;
	border-top:transparent;
	padding:20px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
